#jtp {
	width: 1080px;
}

#jtp A {
	text-decoration: none;
	color: #3a5037;
}

#jtp A:HOVER {
	text-decoration: underline;
	color: #961012;
}

#jtp p a {
	color: #d31616;
}

#jtp .kicker {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #961012;
	margin-bottom: 10px;
}

/* Overrides */

#jtp .content_default #headline {
	font-family: times new roman, times;
	font-size: 32px;
	font-weight: bold;
}

#jtp .content_default #subtitle {
	font-family: arial;
	font-size: 16px;
	color: #666;
	margin-bottom: 15px;
}

.content_default #topphoto #photo_file {
	max-width: 760px;
}

.headline {
	font-family: Times, 'Times New Roman', serif;
}

/* Strucutre */

#jtp #topbar {
	background: #edeeee;
	padding: 3px 9px;
	margin-bottom: 3px;
}

#jtp #topbar, #jtp #topbar A {
	font-family: arial;
	font-size: 11px;
	color: #6f6f6f;
	margin-top: 10px;
}

#jtp #topbar .red {
	color: #961012
}

#jtp #topbar .divider {
	margin: 0 10px;
}

#jtp #headers {
	height: 150px;
	overflow: hidden;
	padding-bottom: 13px;
	border-bottom: 2px solid #c9cbca;
	margin-bottom: 13px;
}

/*#jtp #headers #masthead {
	width: 554px;
	height: 136px;
	background: url(/images/jtp-masthead.png) top left no-repeat;
	position: absolute;
}*/

#jtp #headers #masthead-jtbanner {
	width: 554px;
	height: 136px;
	background: url(/images/jtp-masthead.png) top left no-repeat;
	position: absolute;
}

#jtp #headers #masthead-jtbanner #clickable {
	position: absolute;
	width: 560px;
	height: 115px;
	cursor: pointer;
}

#jtp #headers #masthead-apron {
	width: 576px;
	height: 140px;	
	background: url(/images/ua_banner.jpg) top left no-repeat;
	position: absolute;
}

#jtp #headers #masthead-apron #clickable {
	position: absolute;
	width: 560px;
	height: 115px;
	cursor: pointer;
}

#jtp #headers #ad {
	position: absolute;
	margin-left: 612px;
	/*margin-top: 16px;*/
	margin-top: 5px;
}

#jtp #headers #towns {
	position: absolute;
	font-family: arial;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 120px;
	margin-left: 170px;
}

#jtp #headers #towns A {
	color: #3a5037;
}

#jtp #headers #towns .divider {
	margin: 0 4px;
}

#jtp #headers #towns A:HOVER, #jtp #headers #towns .current {
	color: #961012;
}

#jtp #nav {
	margin-bottom: 15px;
	position: relative;
}

#jtp #nav A {
	color: #3a5037;
	text-decoration: none;
}

#jtp #nav .navitem {
	float: left;
	font-family: arial narrow, arial, sans serif;
	text-transform: uppercase;
	color: #3a5037;
	font-size: 18px;
	cursor: pointer;
	padding: 2px 6px;
	margin-right: 11px;
}

#jtp #nav .navitem_selected {
	background: #3a5037;
}

#jtp #nav .navitem_selected A {
	color: white;
}

#jtp #nav .subnav {
	display: none;
	background: #3a5037;
	position: absolute;
	min-width: 150px;
	padding: 10px 10px 5px 10px;
	margin-top: 20px;
	margin-left: -5px;
	font-family: arial;
	font-size: 12px;
	text-transform: none;
}

#jtp #nav .subnavitem {
	margin-bottom: 5px;
}

#jtp #nav .subnavitem_selected A {
	color: #999;
}

/* Added Automatic Billing Button */
#jtp #nav .process_button {
		float: right;
		margin-left: 12px;
	}

#jtp #nav .process_button .bill_button {
	display: none;
	background-color:#3A5037;
	color: #fff;
	border: solid 1px #000;
	padding: 2px 5px 3px 5px;
	box-shadow: 1px 1px 1px 1px #aaa;
	font-size: 14px;
	border-radius: 4px 4px 4px 4px;
	cursor: pointer;

}

#jtp #main {
	float: left;
	width: 760px;
	margin-right: 20px;
}

#jtp #rail {
	float: left;
	width: 300px;
}

#jtp #rail #search {
	margin-bottom: 20px;
}

#jtp #rail #search #box {
	float: left;
}

#jtp #rail #search #search_filter {
	width: 265px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 9px;
	font-family: arial;
	color: #666;
	text-transform: uppercase;
	height: 15px;
	padding: 1px;
}

#jtp #rail #jtptv {
	font-family: arial;
	font-size: 11px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#jtp #rail #jtptv A {
	color: #666;
}

#jtp #rail #jtptv IMG {
	margin-right: 10px;
}

#jtp #rail #player {
	margin-bottom: 7px;
}

#jtp #rail #headline {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
}

#jtp #rail #headline A {
	color: black;
}

#jtp #rail #button {
	float: left;
}

#jtp #rail #button INPUT {
	
}

#jtp #rail #video {
	border: 1px solid #ccc;
	padding: 7px 13px 13px 13px;
	margin-bottom: 12px;
}

#jtp #rail #ad {
	margin-bottom: 12px;
}

#jtp #rail #photos {
	border: 1px solid #ccc;
	padding: 13px;
}

#jtp #rail #photos #head {
	margin-bottom: 10px;
}

#jtp #rail #photos .title {
	font-family: arial narrow, arial, sans serif;
	text-transform: uppercase;
	color: #3a5037;
	font-size: 18px;
	margin-right: 10px;
}

#jtp #rail #photos .morelink {
	font-size: 11px;
	font-family: arial;
	font-weight: normal;
	text-transform: uppercase;
}

#jtp #rail #photos .morelink A {
	color: #666;
}

#jtp #rail #photos .photo {
	width: 125px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#jtp #rail #photos #photo {
	margin-bottom: 10px;
	height: 90px;
}

#jtp #rail #photos #photo IMG {
	max-width: 125px;
	max-height: 90px;
}

#jtp #rail #photos #head {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}

#jtp #rail #photos #head A {
	color: black;
}

#jtp #footers {
	margin-top: 15px;
	padding-top: 7px;
	margin-bottom: 15px;
	border-top: 1px solid #ccc;
	font-family: arial;
	font-size: 10px;
	text-transform: uppercase;
}

#jtp #footers .divider {
	padding: 0 7px;
}

/* Landing */

#content_landing_default {
	
}

#content_landing_default .frame {
	border: 1px solid #ccc;
	padding: 10px 18px;
}

#content_landing_default .hasrotator .landing_frame {
	
}

#content_landing_default #mainarea {
	min-height: 475px;
}

#content_landing_default #centerpiece {
	margin-bottom: 20px;
}

#content_landing_default #framenav {
	brder: 1px solid red;
	float: right;
	font-family: arial;
	font-size: 10px;
	color: #3a5037;
	text-transform: uppercase;
	padding: 8px 13px 0 0;
}

#content_landing_default #framenav #previous {
	brder: 1px solid red;
	float: left;
	margin-right: 5px;
	font-weight: bold;
	cursor: pointer;
}

#content_landing_default #framenav #next {
	brder: 1px solid red;
	float: left;
	margin-left: 5px;
	font-weight: bold;
	cursor: pointer;
}

#content_landing_default #framenav #numbers {
	brder: 1px solid red;
	float: left;
}

#content_landing_default #framenav .number {
	brder: 1px solid red;
	padding: 0 5px;
	float: left;
	cursor: pointer;
	color: #666;
}

#content_landing_default #framenav .number.selected {
	font-weight: bold;
	color: #3a5037;
}

#content_landing_default #lower {
	font-family: arial;
	font-size: 12px;
}

#content_landing_default #lower #latest {
	float: left;
	width: 480px;
	margin-right: 20px;
	margin-bottom: 20px;
}

#content_landing_default #lower #refer {
	float: left;
	width: 260px;
}

#content_landing_default #lower #headline {
	font-family: times new roman, times;
	font-size: 16px;
	font-weight: bold;
}

#content_landing_default #lower #headline A {
	color: black;
}

#content_landing_default #lower #lead {
	
}

#content_landing_default #lower #photo {
	float: left;
	margin-right: 7px;
	margin-bottom: 3px;
}

#content_landing_default #lower #photo IMG {
	max-width: 75px;
	max-height: 56px;
}

#content_landing_default #lower #latest .item {
	margin-bottom: 10px;
}

#content_landing_default #lower .readmore {
	font-family: arial;
	font-size: 12px;
	text-transform: uppercase;
	margin-top: 10px;
}

#content_landing_default #lower .readmore a {
	color: #d31616;
}

#content_landing_default #lower #latest #first #headline {
	font-size: 20px;
	margin-bottom: 3px;
}

#content_landing_default_1 {
	
}

#content_landing_default_1 #vertical #leftcol {
	float: left;
	margin-right: 10px;
}

#content_landing_default_1 #vertical #rightcol {
	float: left;
}

#content_landing_default_1 #horizontal {
	
}

#content_landing_default_1 #head {
	font-weight: 700;
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 10px;
}

#content_landing_default_1 #head A {
	color: black;
}

#content_landing_default_1 #lead {
	font-weight: 300;
	font-family: arial, sans serif;
	font-size: 12px;
}

#content_landing_default_1 #horizontal #photo {
	margin-bottom: 10px;
}

#content_landing_default_1 #horizontal #photo IMG {
	max-width: 720px;
	max-height: 720px;
}

#content_landing_default_1 #vertical #photo {
	margin-bottom: 10px;
}

#content_landing_default_1 #vertical #photo IMG {
	max-width: 450px;
	max-height: 625px;
}

#content_landing_default_2 {
	
}

#content_landing_default_2 #leftcol {
	float: left;
	width: 340px;
	margin-right: 19px;
	border-right: 1px solid #ccc;
	padding-right: 20px;
}

#content_landing_default_2 #rightcol {
	float: left;
	width: 340px;
}

#content_landing_default_2 .item {
	
}

#content_landing_default_2 .item #head {
	font-family: times new roman, times;
	font-size: 28px;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 33px;
}

#content_landing_default_2 .item #head A {
	color: black
}

#content_landing_default_2 .item #photo {
	margin-bottom: 5px;
}

#content_landing_default_2 .item #photo IMG {
	max-width: 350px;
	text-align: center;
}

#content_landing_default_2 .item #lead {
	font-family: arial;
	font-size: 13px;
	line-height: 18px;
}

#content_landing_default_3 #topleft {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0 15px 15px 0;
}

#content_landing_default_3 #topright {
	border-bottom: 1px solid #ccc;
	padding: 0 0 15px 15px;
}

#content_landing_default_3 #bottomleft {
	border-right: 1px solid #ccc;
	padding: 15px 15px 0 0;
}

#content_landing_default_3 #bottomright {
	padding: 15px 0 0 15px;
}

#content_landing_default_3 .item {
	
}

#content_landing_default_3 .item #head {
	font-family: times new roman, times;
	font-size: 22px;
	margin-bottom: 5px;
	font-weight: bold;
}

#content_landing_default_3 .item #head A {
	color: black;
}

#content_landing_default_3 .item #photo {
	margin-right: 5px;
	margin-bottom: 3px;
	float: left;
}

#content_landing_default_3 .item #photo IMG {
	max-width: 145px;
	max-width: 110px;
}

#content_landing_default_3 .item #lead {
	font-family: arial;
	font-size: 13px;
	line-height: 18px;
}

#content_landing_default_4 #first {
	margin-bottom: 10px;
}

#content_landing_default_4 #first #head {
	font-family: times new roman, times;
	font-size: 32px;
	margin-bottom: 5px;
	font-weight: bold;
}

#content_landing_default_4 #first #head A {
	color: black;
}

#content_landing_default_4 #first #photo {
	float: left;
	margin-right: 7px;
	margin-bottom: 3px;
}

#content_landing_default_4 #first #photo IMG {
	max-width: 480px;
	max-height: 360px;
}

#content_landing_default_4 #first #lead {
	font-family: arial;
	font-size: 14px;
	line-height: 20px;
}

#content_landing_default_4 .tile {
	float: left;
	width: 110px;
	margin-right: 7px;
}

#content_landing_default_4 .tile #photo {
	margin-bottom: 3px;
	height: 90px;
}

#content_landing_default_4 .tile #photo IMG {
	max-width: 110px;
	max-height: 90px;
}

#content_landing_default_4 .tile #head {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}

#content_landing_default_4 .tile #head A {
	color: black;
}

/* ===== RESET STYLES ===== */
.label {
  border-radius: inherit;
  color: inherit;
  display: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  padding: inherit;
  text-align: inherit;
  vertical-align: inherit;
  white-space: inherit;
}
.lead {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  margin-bottom: inherit;
}
/* === END RESET STYLES === */